html {
  scroll-behavior: smooth;
}
form.cashback-calculator-contact-form .messages-list:has(.messages--error), #contact .messages-list:has(.messages--error) {
    display: none;
}
form.cashback-calculator-contact-form h2.contact-form-title {
    text-align: center;
}
form.cashback-calculator-contact-form .form-item input {
    border-radius: 8px;
    border: 1px solid #D0D5DD;
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}
form.cashback-calculator-contact-form .form-item.form-type-email input,
form.cashback-calculator-contact-form .form-item.form-type-tel input,
form.cashback-calculator-contact-form .form-item.form-type-textfield input {
    background: #FFFFFF;
}
form.cashback-calculator-contact-form .form-item select {
    border-radius: 8px;
    border: 1px solid #D0D5DD;
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
}
form.cashback-calculator-contact-form .form-item label {
    position: unset;
    background: none;
    box-shadow: none;
    padding-left: 0;
    margin-bottom: 10px;
    display: block;
}
form.cashback-calculator-contact-form .form-item.js-form-type-checkbox {
    display: flex;
}
form.cashback-calculator-contact-form .form-item.js-form-type-checkbox input {
    border-radius: 0;
}
form.cashback-calculator-contact-form .form-item.js-form-type-checkbox .description, #contact .form-item.js-form-type-checkbox .description{
    flex: 0 0 calc(100% - 60px);
}
form.cashback-calculator-contact-form .form-item.js-form-type-checkbox .description span {
    color: red;
}
form.cashback-calculator-contact-form .form-item.js-form-type-checkbox .form-item-error-message {
    order: 2;
    margin-left: 0;
}
form.cashback-calculator-contact-form button {
    padding-left: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}
form.cashback-calculator-contact-form button span {
    //position: relative;
    //height: 100%;
    //top: 13px;
    //right: unset;
}
form.cashback-calculator-contact-form .webform-confirmation .webform-confirmation__message {
    background: none;
}
form.cashback-calculator-contact-form .webform-confirmation .webform-confirmation__message .material-icons-outlined {
    display: none;
}
form.cashback-calculator-contact-form .webform-confirmation .webform-confirmation__message div {
    color: #000000;
    font-size: 20px;
    width: 100%;
    text-align: center;
}
form.cashback-calculator-contact-form .disclaimer {
    background: #f7f7f7;
    padding: 20px;
    border-radius: 17px;
    color: black;
    font-size: 18px;
}
form.cashback-calculator-contact-form .js-form-type-tel input {
    margin-left: 50px;
    width: calc(100% - 50px);
}
form.cashback-calculator-contact-form .js-form-type-tel label:before {
    content: "004";
    display: block;
    position: absolute;
    width: auto;
    height: auto;
    top: 34px;
    border: 1px solid #b3b3b3;
    padding: 14px;
    border-right: none;
    border-radius: 10px 0 0 10px;
    overflow: hidden;
    background: #e7e7e5;
}
form.cashback-calculator-contact-form .checkboxes--wrapper {
    border: none;
    padding: 0;
}
form.cashback-calculator-contact-form .checkboxes--wrapper legend {
    display: none;
}
form.webform-submission-operations-contact-form-form .fieldset-wrapper .js-webform-checkboxes {
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: wrap;
}
form.cashback-calculator-contact-form .checkboxes--wrapper .js-webform-checkboxes .form-type-checkbox, #contact .checkboxes--wrapper .js-webform-checkboxes .form-type-checkbox {
    width: 100%;
    order: 1;
    margin: 0;
    margin: 0 0 10px 35px;
}
form.cashback-calculator-contact-form .checkboxes--wrapper .js-webform-checkboxes .form-type-checkbox label.option, #contact .checkboxes--wrapper .js-webform-checkboxes .form-type-checkbox label.option {
    display: none;
}
form.cashback-calculator-contact-form .checkboxes--wrapper .js-webform-checkboxes .form-type-checkbox.js-form-item-consent-3-1, #contact .checkboxes--wrapper .js-webform-checkboxes .form-type-checkbox.js-form-item-consent-3-1 {
    order: 0;
    margin: 0 0 10px;
}
form.cashback-calculator-contact-form .checkboxes--wrapper .js-webform-checkboxes .form-type-checkbox.js-form-item-consent-3-1 label.option, #contact .checkboxes--wrapper .js-webform-checkboxes .form-type-checkbox.js-form-item-consent-3-1 label.option {
    display: block;
}
form.cashback-calculator-contact-form .checkboxes--wrapper .js-webform-checkboxes .form-type-checkbox.js-form-item-consent-3-1 label.option #more-info, #contact .checkboxes--wrapper .js-webform-checkboxes .form-type-checkbox.js-form-item-consent-3-1 label.option #more-info {
    font-style: normal;
    font-size: 12px;
    line-height: 16px;
    font-weight: normal;
    color: rgb(2, 23, 53);
}

/*Gated content on /porumb-elumis-1 page*/
.blocked-cashback .js-form-item-corn-elumis-pack-program-summary {
    display: none !important;
}
.blocked-cashback .sticky-form-container {
    position: relative !important;
    overflow: hidden;
}
.blocked-cashback .sticky-form-container:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: #F9FAFB;
    z-index: 11;
}
.blocked-cashback.blocked-cashback-throbber .sticky-form-container:before {
    content: "Un moment în timp ce calculăm suma pe care o puteți primi înapoi!" !important;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: #F9FAFB url(/sites/g/files/kgtney1711/files/media/image/2024/12/06/aiplyvogsp.jpg);
    background: #fff url(/sites/g/files/kgtney1711/files/media/image/2024/12/09/calculator_gif_1.gif);
    z-index: 11;
    background-size: 90%;
    background-repeat: no-repeat;
    background-position: center;
    padding: 0 20px;
    text-align: center;
    border: 2px solid #eaebec;
    border-radius: 10px;
}
#contact.pop-up {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: 50;
    background: #F9FAFB;
}
#contact.pop-up form {
    position: fixed;
    top: 0;
    z-index: 11;
    width: 1100px;
    left: 50%;
    transform: translate(-50%, 0);
    max-width: 100%;
    background: #F9FAFB;
    padding: 25px;
    height: 100%;
    overflow-y: scroll;
}
#contact.pop-up form .js-form-type-webform-markup {
    margin-bottom: 0;
}
#contact.pop-up form .js-form-type-webform-markup h2 {
    margin: 0 !important;
    font-size: 20px;
}
#contact.pop-up form .form-item {
    margin: 0 0 12px;
}
#contact.pop-up form .form-item label {
    margin-bottom: 0;
}
#contact.pop-up form .form-item.js-form-type-tel label:before {
    top: 24px !important;
}

/*Styles on /austral-plus page*/
#contact.austral-plus-form #webform-submission-contact-form-node-10406-form-ajax {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
#contact.austral-plus-form form {
    background: rgba(0,0,0,.7);
    padding: 25px;
    border-radius: 15px;
    width: 600px;
    max-width: 100%;
}
#contact.austral-plus-form form .form-item {
    margin: 15px 0 !important;
}
#contact.austral-plus-form form .js-form-type-webform-markup h2 {
    margin: 0;
    font-size: 25px;
}
#contact.austral-plus-form form h2,
#contact.austral-plus-form form .description {
    color: white;
}
#contact.austral-plus-form form .js-form-type-tel input {
    width: calc(100% - 45px) !important;
    margin-left: 45px;
}
#contact.austral-plus-form form .js-form-type-tel label:before {
    color: black;
}
#contact.austral-plus-form form .checkboxes--wrapper .js-webform-checkboxes .form-type-checkbox {
    margin: 0 0 10px 35px !important;
}
#contact.austral-plus-form form .checkboxes--wrapper .js-webform-checkboxes .form-type-checkbox.js-form-item-consent-3-1 {
    margin: 0 0 10px !important;
}
#contact.austral-plus-form form .contact-form-disclaimer {
	display: none !important;
}
#contact.hidden-disclaimer form .contact-form-disclaimer {
	display: none !important;
}

/*Styles on /A.I.R. page*/
.section-full-width:has(#contact.air-lp) > .container {
    padding: 0;
    position: relative;
    min-height: 880px;
    background-image: url(/sites/g/files/kgtney1711/files/media/image/2023/02/01/a.i.r%20%282%29.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: top right;
}
@media only screen and (min-width: 768px) {
     .section-full-width:has(#contact.air-lp) > .container {
        background-image: url(/sites/g/files/kgtney1711/files/media/image/2023/01/31/a.i.r_full_form_bg_1.png);
        background-size: 100% 100%;
        min-height: 980px;
    }
}
#contact.air-lp form .form-item.form-item-organization,
#contact.air-lp form .form-item.form-item-city,
#contact.air-lp form .form-item.form-item-sunflower-acreage {
	display: block !important;
}
#contact.air-lp {
    width: 1140px;
    margin: 30px auto;
    max-width: 100%;
    padding: 20px;
}
#contact.air-lp form {
	display: flex !important;
    flex-wrap: wrap;
    justify-content: space-between;
}
#contact.air-lp form .form-item {
    flex: 0 0 100%;
    margin: 0 0 10px;
}
#contact.air-lp form .form-item.js-form-type-tel label:before {
    top: 24px;
}
#contact.air-lp form .form-item.form-item-first-name,
#contact.air-lp form .form-item.form-item-last-name,
#contact.air-lp form .form-item.form-item-phone-number,
#contact.air-lp form .form-item.form-item-email,
#contact.air-lp form .form-item.form-item-regions,
#contact.air-lp form .form-item.form-item-organization,
#contact.air-lp form .form-item.form-item-city,
#contact.air-lp form .form-item.form-item-sunflower-acreage {
    flex: 0 0 100%;
}
@media (min-width: 700px) {
    #contact.air-lp form .form-item.form-item-first-name,
    #contact.air-lp form .form-item.form-item-last-name,
    #contact.air-lp form .form-item.form-item-phone-number,
    #contact.air-lp form .form-item.form-item-email,
    #contact.air-lp form .form-item.form-item-regions,
    #contact.air-lp form .form-item.form-item-organization,
    #contact.air-lp form .form-item.form-item-city,
    #contact.air-lp form .form-item.form-item-sunflower-acreage {
        flex: 0 0 calc(50% - 30px);
    }
}
#contact.air-lp form .form-item label {
    margin-bottom: 0;
}
#contact.air-lp form .form-item.form-item-markup-01 h2 {
    margin-top: 0;
    font-size: 28px;
}
#contact.air-lp form .form-actions {
    margin: 15px 0;
}
#contact.air-lp form .js-webform-checkboxes .form-type-checkbox {
    margin-left: 24px;
}
#contact.air-lp form .js-webform-checkboxes .form-type-checkbox:last-child {
    margin-left: 0;
}
#contact.air-lp form .checkboxes--wrapper .js-webform-checkboxes .form-type-checkbox.js-form-item-consent-3-1 label.option #more-info,
#contact .js-webform-checkboxes .form-type-checkbox.js-form-item-consent-3-1 label.option #more-info,
#contact.air-lp form .form-item.js-form-type-checkbox .description {
    text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
}
/* Event page /evenimente-syngenta */
#contact .promo-types {
	display: none !important;
}
#contact.event-lp .promo-types {
	//display: block !important;
}

/* Consent block in form */
fieldset.checkboxes-consent-element {
    border: none !important;
    padding: 0 !important;
}
fieldset.checkboxes-consent-element legend {
    display: none;
}

/* Styles on /hyvido-neo page */
#contact.hyvido-neo-lp form .form-item.form-item-organization,
#contact.hyvido-neo-lp form .form-item.form-item-city,
#contact.hyvido-neo-lp form .form-item.form-item-sunflower-acreage {
	display: block !important;
}
/* Styles on /protectie-Syngenta-impotriva-manei page */
#contact.mold-protection form .form-item.form-item-organization {
	display: block !important;
}

body main article section .cw-webform-wrapper .webform-submission-form .js-form-item.form-item-error .cw-form-label-top {
    --tw-translate-y: -100% !important;
    --tw-scale-x: .75;
    --tw-scale-y: .75;
    left: 0 !important;
}